1. Home
  2. Framework
  3. Snapt One Linux system requirements

Snapt One Linux system requirements

For a fresh Snapt One installation on your own Linux install there are several requirements detailed in the document below.

Please note we do not advise this!

Either use our image or our bundled install for your Linux version for the easiest installation. See below the attached PDF document detailing system requirements

 

Updated on November 27, 2019

Article Attachments



Was this article helpful?

Related Articles